.version.index /* version checker */
{
	color: #0000E6;
	background-color: #BC15CD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1723px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: -54px;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu2030
{
	z-index: 66;
	width: 0.01px;
	height: 380px;
	left: -100px;
	position: relative;
}

#u2044
{
	position: absolute;
	width: 1160px;
	height: 380px;
	background-color: transparent;
}

#u2044popup
{
	z-index: 67;
}

#u2047
{
	z-index: 68;
	width: 1160px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2049
{
	z-index: 70;
	width: 1160px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2126
{
	z-index: 72;
	width: 1160px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2031
{
	position: absolute;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: 351px;
	left: 530px;
}

#u2031popup
{
	z-index: 74;
}

#u2034
{
	z-index: 75;
	width: 15px;
	height: 15px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u2034:hover
{
	border-color: #00A651;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2036
{
	z-index: 77;
	width: 15px;
	height: 15px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u2036:hover
{
	border-color: #00A651;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2129
{
	z-index: 79;
	width: 15px;
	height: 15px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u2129:hover
{
	border-color: #00A651;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2034.SSSlideLinkSelected,#u2036.SSSlideLinkSelected,#u2129.SSSlideLinkSelected
{
	border-color: #0C2D72;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2034 .clip_frame,#u2036 .clip_frame,#u2129 .clip_frame
{
	-webkit-border-radius: 48px 48px 48px 48px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2072
{
	z-index: 65;
	height: 30px;
	-pie-box-shadow: 0px 4px 13px #CCCCCC;
	box-shadow: 0px 4px 13px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
}

#u2072-bw
{
	z-index: 65;
	margin-top: -30px;
	margin-bottom: -30px;
	height: 30px;
}

#u1409
{
	z-index: 5;
	min-height: 223px;
	background-color: #333333;
	padding-bottom: 77px;
}

#u1410
{
	z-index: 6;
	width: 934px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 113px;
}

#u1407-6
{
	z-index: 7;
	width: 934px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 44px;
	line-height: 44px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1408-8
{
	z-index: 13;
	width: 934px;
	min-height: 100px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 21px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u1409-bw
{
	z-index: 5;
	min-height: 223px;
}

#pu2602
{
	width: 0.01px;
	margin-left: -100px;
}

#u2602
{
	z-index: 2;
	height: 400px;
	background-color: #FFFFFF;
}

#u2602-bw
{
	z-index: 2;
	height: 400px;
}

#u2604
{
	z-index: 4;
	min-height: 351px;
	background-color: #EFEFEF;
	padding-bottom: 49px;
}

#u830
{
	z-index: 22;
	width: 572px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 100px;
}

#u2604-bw
{
	z-index: 4;
	min-height: 351px;
	margin-top: 400px;
}

#u1411
{
	z-index: 21;
	width: 610px;
	height: 406px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 480px;
	background: transparent url("../images/gencovermock.png") no-repeat center center;
	background-size: cover;
}

#u747
{
	z-index: 24;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 113px;
}

#u746-6
{
	z-index: 25;
	width: 399px;
	min-height: 75px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
}

#u745-7
{
	z-index: 31;
	width: 399px;
	min-height: 90px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u1287
{
	z-index: 47;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 472px;
}

#u749-5
{
	z-index: 48;
	width: 572px;
	min-height: 36px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
}

#u749-2
{
	vertical-align: 12px;
	font-size: 24px;
	line-height: 0px;
}

#u750-10
{
	z-index: 53;
	width: 572px;
	min-height: 70px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u745-2,#u750-2,#u750-5
{
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u2608
{
	z-index: 3;
	min-height: 342px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
}

#u1409_align_to_page,#u2604_align_to_page,#u2608_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u984
{
	z-index: 38;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 113px;
}

#u985-4
{
	z-index: 39;
	width: 399px;
	min-height: 36px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
}

#u746,#u746-3,#u749,#u985
{
	line-height: 36px;
}

#u986-4
{
	z-index: 43;
	width: 399px;
	min-height: 54px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u746-2,#u746-4,#u745-5,#u749-3,#u750-8,#u985-2,#u986-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u745,#u745-4,#u750,#u750-4,#u750-7,#u986
{
	line-height: 18px;
}

#u975
{
	z-index: 63;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 532px;
}

#u2608-bw
{
	z-index: 3;
	min-height: 342px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

